.campaign__wrapper {
  font-size: 0;
  width: 1114px;
  margin: 0 auto;
}
.campaign__title {
  width: 100vw;
  background-size: contain;
  height: 668px;
  background: url("../../img/campaign_main_summer2019.png") repeat-x;
  background-position: 0 0;
  -webkit-animation: bgroop 40s linear infinite;
  animation: bgroop 40s linear infinite;
  position: relative;
}
.campaign__title__fireworks {
  max-width: 1400px;
  display: block;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
}
.campaign__title__chochin {
  max-width: 712px;
  left: 0;
  right: 0;
  top: 4%;
  margin: auto;
  position: absolute;
}
.campaign__title__button {
  height: 62px;
  line-height: 62px;
  width: 330px;
  background-color: #D80C18;
  font-size: 20px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  border-radius: 4px;
  display: block;
  position: absolute;
  top: 410px;
  margin: auto;
  left: 0;
  right: 0;
  cursor: pointer;
}
a.campaign__title__button:hover {
  background-color: #b9040f;
  color: #fff;
}
.campaign__title__attention {
  font-size: 13px;
  line-height: 1.5;
  display: block;
  text-align: center;
  position: absolute;
  top: 492px;
  margin: auto;
  left: 0;
  right: 0;
}
.campaign__amount {
  border-radius: 17px;
  border: 3px solid #DD3F35;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.25);
  margin-top: 60px;
}
.campaign__amount__title {
  background-color: #DD3F35;
  color: #fff;
  font-size: 24px;
  height: 64px;
  line-height: 64px;
  text-align: center;
  border-radius: 14px 14px 0 0;
}
.campaign__amount__list {
  padding: 40px 0;
  display: -webkit-box; /*Android4.3*/
  display: -moz-box;    /*Firefox21*/
  display: -ms-flexbox; /*IE10*/
  display: -webkit-flex; /*PC-Safari,iOS8.4*/
  display: flex;
}
.campaign__amount__item__image {
  display: inline-block;
}
.campaign__amount__item__title {
  font-size: 16px;
  padding-bottom: 20px;
}
.campaign__amount__item__title--weight {
  font-size: 20px;
  font-weight: bold;
  padding-right: 3px;
}
.campaign__amount__item__amazon {
  font-size: 14px;
  font-weight: bold;
  color: #333;
  padding-top: 30px;
}
.campaign__amount__item__money {
  font-size: 16px;
  color: #333;
}
.campaign__amount__item__money--red {
  font-weight: bold;
  color: #B7251C;
}
.campaign__amount__item__money--big {
  font-size: 28px;
  padding: 0 3px;
}
.campaign__amount__item {
  border-right: 2px dotted #B7251C;
  width: 24%;
  display: inline-block;
  text-align: center;
  vertical-align: top;
}
.campaign__amount__item:last-child {
  border: none;
}
.campaign__howto__title {
  font-size: 30px;
  text-align: center;
  padding-top: 100px;
  padding-bottom: 50px;
}
.campaign__howto__item {
  display: inline-block;
  width: 25%;
  text-align: center;
  vertical-align: top;
}
.campaign__howto__item:nth-child(odd) {
  background-color: #F9F6EB;
}
.campaign__howto__list {
  padding: 0 0 40px;
  display: -webkit-box; /*Android4.3*/
  display: -moz-box;    /*Firefox21*/
  display: -ms-flexbox; /*IE10*/
  display: -webkit-flex; /*PC-Safari,iOS8.4*/
  display: flex;
}
.campaign__howto__item__image {
  height: 230px;
  line-height: 230px;
}
.campaign__howto__text {
  font-size: 15px;
  line-height: 1.5;
  padding: 0 16px 28px;
  text-align: left;
  margin: 0;
}
.campaign__omatsuri {
  background: linear-gradient(180deg, #001637 0%, #14458F 100%);
  padding: 60px 0 40px;
  position: relative;
  overflow: hidden;
}
.campaign__popular {
  position: relative;
  text-align: center;
}
.campaign__popular__fireworks__left {
  position: absolute;
  left: -20%;
  top: -60px;
  width: 40vw;
  overflow: hidden;
}
.campaign__popular__fireworks__right {
  position: absolute;
  right: -15%;
  top: -60px;
  width: 30vw;
  overflow: hidden;
}
.campaign__popular__heading {
  font-size: 15px;
  height: 44px;
  line-height: 44px;
  border: 1px solid #fff;
  text-align: center;
  padding: 16px;
  border-radius: 50px;
  color: #fff;
  position: relative;
}
.campaign__popular__heading__fukidashi {
  position: absolute;
  bottom: -9px;
  left: 0;
  right: 0;
  margin: auto;
}
.campaign__popular__title {
  font-size: 32px;
  color: #fff;
  padding-bottom: 40px;
  text-align: center;
  margin-top: 25px;
}
.campaign__popular__item:first-child {
  width: 100%;
  margin: 0;
}
.campaign__popular__list {
  position: relative;
  z-index: 1000;
}
.campaign__popular__item {
  overflow: hidden;
  cursor: pointer;
  display: block;
  position: relative;
  border: 6px solid #04204B;
  box-sizing: border-box;
  width: 248px;
  display: inline-block;
  height: 350px;
  margin-right: 40px;
  margin-top: 40px;
}
.campaign__popular__item:last-child {
  margin-right: 0;
}
.campaign__popular__item__image {
  object-fit: cover;
  width: 100%;
  height: 350px;
}
.campaign__popular__item__image:hover {
  transform: scale(1.13);
  transition: transform .2s linear,-webkit-transform .2s linear;
}
.campaign__popular__item__info {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1000;
  text-align: center;
  color: #fff;
  padding: 36px 10px 16px;
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 60%));
  font-weight: bold;
  right: 0;
}
.campaign__popular__item__info__name {
  font-size: 18px;
  line-height: 1.4;
}
.campaign__popular__item:first-child .campaign__popular__item__info__name {
  line-height: 1;
  font-size: 32px;
}
.campaign__popular__item__info__date {
  font-size: 12px;
  padding-top: 6px;
  line-height: 1;
}
.campaign__popular__item:first-child .campaign__popular__item__info__date {
  font-size: 15px;
  padding-top: 12px;
}
.campaign__popular__item__area {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1001;
  background-color: #DD3F35;
  padding: 0 10px;
  height: 36px;
  line-height: 36px;
  color: #fff;
  font-size: 15px;
}
.campaign__popular__more {
  font-size: 15px;
  color: #fff;
  text-align: right;
  padding-top: 20px;
  display: block;
}
.campaign__popular__more:hover {
  color: #fff;
  text-decoration: underline;
}
.campaign__article {
  position: relative;
  text-align: center;
  margin-top: 136px;
}
.campaign__article__heading {
  font-size: 15px;
  height: 44px;
  line-height: 44px;
  border: 1px solid #fff;
  text-align: center;
  padding: 16px;
  border-radius: 50px;
  color: #fff;
  position: relative;
}
.campaign__article__heading__fukidashi {
  position: absolute;
  bottom: -9px;
  left: 0;
  right: 0;
  margin: auto;
}
.campaign__article__title {
  font-size: 32px;
  color: #fff;
  padding-bottom: 40px;
  text-align: center;
  margin-top: 25px;
}
.campaign__article__fireworks__left {
  position: absolute;
  left: -15%;
  top: -60px;
  width: 30vw;
  overflow: hidden;
}
.campaign__article__fireworks__right {
  position: absolute;
  right: -15%;
  top: -60px;
  width: 34vw;
  overflow: hidden;
}
.campaign__article__list {
  position: relative;
  z-index: 1000;
}
.campaign__article__item {
  overflow: hidden;
  cursor: pointer;
  display: block;
  position: relative;
  border: 6px solid #04204B;
  box-sizing: border-box;
  width: 344px;
  display: inline-block;
  height: 242px;
  margin-right: 40px;
}
.campaign__article__item:last-child {
  margin-right: 0;
}
.campaign__article__item__image {
  object-fit: cover;
  width: 100%;
  height: 242px;
}
.campaign__article__item__image:hover {
  transform: scale(1.13);
  transition: transform .2s linear,-webkit-transform .2s linear;
}
.campaign__article__item__info {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1000;
  text-align: left;
  color: #fff;
  padding: 36px 10px 8px;
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 60%));
  font-weight: bold;
  right: 0;
}
.campaign__article__item__info__title {
  font-size: 16px;
  line-height: 1.5;
}
.campaign__article__more {
  font-size: 15px;
  color: #fff;
  text-align: right;
  padding-top: 20px;
  display: block;
}
.campaign__article__more:hover {
  color: #fff;
  text-decoration: underline;
}
.campaign__search__title {
  font-size: 32px;
  color: #333;
  padding-bottom: 40px;
  text-align: center;
}
.campaign__search {
  padding: 40px 20px 50px;
  border-radius: 14px;
  background-color: #fff;
  box-sizing: border-box;
  margin-top: 80px;
}
.campaign__search__item {
  width: 33%;
  display: inline-block;
  box-sizing: border-box;
  padding: 0 20px;
  vertical-align: top;
  text-align: center;
  position: relative;
}
.campaign__search__item__title {
  color: #B7251C;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  border-bottom: 2px solid #B7251C;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
.campaign__search__item__map {
  width: 80%;
}
.campaign__search__item__genre {
  margin-top: 16px;
}
.campaign__search__item__genre__link {
  display: block;
  background-color: #F9F8F2;
  border: 1px solid #E3E1D7;
  height: 54px;
  line-height: 54px;
  text-align: center;
  color: #333;
  margin-top: 16px;
  font-size: 15px;
  cursor: pointer;
}
.campaign__search__item__month {
  margin-top: 16px;
}
.campaign__search__item__month__link {
  display: block;
  background-color: #F9F8F2;
  border: 1px solid #E3E1D7;
  height: 54px;
  line-height: 54px;
  text-align: center;
  color: #333;
  margin-top: 16px;
  font-size: 15px;
  cursor: pointer;
}
.campaign__search__item__map__link {
  font-size: 14px;
  color: #2D98C7;
  line-height: 1.4;
}
.campaign__search__item__map__link a {
  cursor: pointer;
}
.campaign__search__item__map__link:hover a {
  text-decoration: underline;
  color: #2D98C7;
}
.campaign__search__item__map__link--hokkaido {
  position: absolute;
  right: 6%;
  top: 46%;
  width: 60px;
}
.campaign__search__item__map__link--kinki {
  position: absolute;
  left: 36%;
  top: 50%;
}
.campaign__search__item__map__link--kanto {
  position: absolute;
  right: 18%;
  top: 69%;
}
.campaign__search__item__map__link--tokai {
  position: absolute;
  right: 18%;
  top: 84%;
}
.campaign__search__item__map__link--chugoku {
  position: absolute;
  right: 34%;
  top: 96%;
}
.campaign__search__item__map__link--kyushu {
  position: absolute;
  left: 8%;
  top: 66%;
}
.campaign__overview {
  width: 900px;
  padding-bottom: 90px;
}
.campaign__overview__title {
  font-size: 32px;
  color: #333;
  padding-bottom: 40px;
  text-align: center;
  padding-top: 90px;
}
.campaign__overview__item__title {
  background-color: #F9F6EB;
  padding-left: 8px;
  height: 36px;
  line-height: 36px;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}
.campaign__overview__item__description {
  font-size: 15px;
  line-height: 1.6;
  margin-bottom: 36px;
}
.campaign__social {
  border: 3px solid #F9F6EB;
  width: 1114px;
  margin: 0 auto 80px;
  display: block;
  text-align: center;
  padding: 20px 0;
  box-sizing: border-box;
}
.campaign__overview .campaign__social {
  width: 900px;
}
.campaign__social__title {
  font-size: 16px;
  padding-bottom: 10px;
}

@-webkit-keyframes bgroop {
  from {
      background-position: 0  0;
  }
  to {
      background-position: -1956px 0;
  }
}
@keyframes bgroop {
  from {
      background-position: 0 0;
  }
  to {
      background-position: -1956px 0;
  }
}
@media only screen and (max-width: 767px) {
  .campaign__wrapper {
    width: auto;
    padding: 0 16px;
  }
  .campaign__title__fireworks {
    width: 100%;
  }
  .campaign__title__chochin {
    width: 98%;
    top: 17%;
  }
  .campaign__title {
    height: 600px;
  }
  .campaign__title__button {
    width: 80%;
    font-size: 18px;
    top: 73%;
    height: 56px;
    line-height: 56px;
  }
  .campaign__title__attention {
    top: 86%;
    color: #fff;
    font-weight: bold;
  }
  .campaign__amount {
    width: 90%;
    padding: 0;
    margin-top: 40px;
  }
  .campaign__amount__title {
    font-size: 18px;
    height: 56px;
    line-height: 56px;
  }
  .campaign__amount__list {
    display: block;
    padding: 0;
  }
  .campaign__amount__item {
    width: 50%;
    box-sizing: border-box;
    min-height: 240px;
    border-bottom: 2px dotted #B7251C;
  }
  .campaign__amount__item:nth-child(n + 3) {
    border-bottom: none;
  }
  .campaign__amount__item:nth-child(even) {
    border-right: none;
  }
  .campaign__amount__item__image {
    margin: 0 auto;
  }
  .campaign__amount__item__title {
    font-size: 14px;
    padding-bottom: 16px;
    padding-top: 20px;
  }
  .campaign__amount__item__title--weight {
    font-size: 18px;
    padding-right: 1px;
  }
  .campaign__amount__item__image {
    display: inline-block;
  }
  .campaign__amount__item__amazon {
    font-size: 13px;
    line-height: 1;
    padding-top: 20px;
  }
  .campaign__amount__item__money {
    font-size: 14px;
    padding-bottom: 12px;
  }
  .campaign__amount__item__money--big {
    font-size: 20px;
  }
  .campaign__howto__title {
    font-size: 24px;
    text-align: center;
    padding-top: 70px;
    padding-bottom: 30px;
  }
  .campaign__howto__list {
    display: block;
    padding-bottom: 10px;
  }
  .campaign__howto__item {
    width: 100%;
  }
  .campaign__howto__item__step {
    color: #B7251C;
    font-weight: bold;
    font-size: 22px;
    text-align: left;
    padding-top: 10px;
    border-bottom: 1px solid #B7251C;
  }
  .campaign__howto__item__image {
    height: 200px;
    line-height: 200px;
  }
  .campaign__howto__item:nth-child(odd) {
    background-color: #fff;
  }
  .campaign__howto__text {
    padding: 0 0 36px;
  }
  .campaign__omatsuri {
    padding: 46px 0 40px;
  }
  .campaign__popular__heading {
    font-size: 12px;
    position: relative;
    z-index: 1000;
    font-weight: bold;
    padding: 16px 10px;
  }
  .campaign__popular__title {
    font-size: 24px;
    color: #fff;
    padding-bottom: 30px;
    text-align: center;
    margin-top: 18px;
  }
  .campaign__popular__item:first-child .campaign__popular__item__info__name {
    line-height: 1.5;
    font-size: 24px;
  }
  .campaign__popular__item:first-child .campaign__popular__item__info__date {
    font-size: 14px;
    padding-top: 8px;
  }
  .campaign__popular__item {
    height: 250px;
    width: 50%;
    box-sizing: border-box;
    margin-right: 0;
    margin-top: 20px;
  }
  .campaign__popular__item:nth-child(even) {
    padding-right: 5px;
  }
  .campaign__popular__item:nth-child(even) .campaign__popular__item__area {
    right: 5px;
  }
  .campaign__popular__item:nth-child(odd) {
    padding-left: 5px;
  }
  .campaign__popular__item__image {
    height: 250px;
  }
  .campaign__popular__item__info__name {
    font-size: 16px;
  }
  .campaign__popular__item__info__date {
    font-size: 11px;
    line-height: 1.4;
  }
  .campaign__popular__item:nth-child(even) .campaign__popular__item__info {
    padding: 36px 12px 8px 6px;
  }
  .campaign__popular__item:nth-child(odd) .campaign__popular__item__info {
    padding: 36px 6px 8px 12px;
  }
  .campaign__popular__more {
    padding-top: 16px;
  }
  .campaign__article {
    margin-top: 60px;
  }
  .campaign__article__heading {
    z-index: 1000;
    font-size: 12px;
    position: relative;
    z-index: 1000;
    font-weight: bold;
    padding: 16px 10px;
  }
  .campaign__article__title {
    font-size: 24px;
    padding-bottom: 30px;
    text-align: center;
    margin-top: 18px;
  }
  .campaign__article__item {
    margin-bottom: 12px;
    margin-right: 0;
  }
  .campaign__article__more {
    padding-top: 8px;
  }
  .campaign__search {
    margin: 60px 12px 0;
  }
  .campaign__search__title {
    font-size: 24px;
    color: #333;
    padding-bottom: 30px;
    padding-top: 30px;
  }
  .campaign__search__item {
    width: 100%;
    padding: 0
  }
  .campaign__search__item__title {
    font-size: 16px;
    border-top: 2px solid #B7251C;
    padding-bottom: 8px;
    padding-top: 8px;
    margin-bottom: 16px;
    margin-top: 32px;
  }
  .campaign__search__item__map__link--hokkaido {
    right: 4%;
    top: 49%;
  }
  .campaign__search__item__map__link--kanto {
    right: 14%;
    top: 71%;
  }
  .campaign__search__item__map__link--tokai {
    right: 15%;
    top: 87%;
  }
  .campaign__search__item__map__link--chugoku {
    right: 40%;
  }
  .campaign__search {
    padding-bottom: 32px;
  }
  .campaign__overview__title {
    font-size: 24px;
    color: #333;
    padding-bottom: 30px;
    text-align: center;
    padding-top: 40px;
  }
  .campaign__overview__item__title {
    height: 33px;
    line-height: 32px;
    font-size: 15px;
  }
  .campaign__overview__item__description {
    font-size: 14px;
    margin-bottom: 30px;
  }
  .campaign__social {
    width: 100%;
    background-color: #F9F6EB;
    border: none;
    margin: 0;
    padding: 20px 0 40px;
  }
  .campaign__overview .campaign__social {
    width: 100%;
    border: 3px solid #F9F6EB;
    padding: 20px 0;
    background-color: #fff;
  }
  .socialmedia__item {
    margin-right: 6px;
    margin-bottom: 6px;
  }
  .socialmedia__item:last-child {
    margin-bottom: 0;
  }
  .campaign__social__title {
    font-size: 14px;
  }
}
